Bug 145961 - Add the libtunepimp library
Summary: Add the libtunepimp library
Status: CLOSED DEFERRED
Alias: None
Product: Fedora
Classification: Fedora
Component: kdemultimedia   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On: 145960
Blocks: 145965
TreeView+ depends on / blocked
 
Reported: 2005-01-24 13:37 UTC by Rex Dieter
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-22 15:43:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
suggested/possibly-used specfile (1.76 KB, text/plain)
2005-01-24 13:41 UTC, Rex Dieter
no flags Details

Description Rex Dieter 2005-01-24 13:37:51 UTC
A "friend" package to libmusicbrainz-2.1.1.  (Can be) used by
kdemultimedia.

%description
The TunePimp library is a development library geared towards developers
who wish to create MusicBrainz enabled tagging applications.

Comment 1 Rex Dieter 2005-01-24 13:41:01 UTC
Created attachment 110120 [details]
suggested/possibly-used specfile

Comment 2 John (J5) Palmieri 2005-03-11 21:26:23 UTC
Would be a good candidate for Fedora Extras.  That is the best route to getting
new libraries in.

Comment 3 Rex Dieter 2005-03-15 18:53:11 UTC
Normally, I would agree that this would be a good Extras candidate, except for
the fact that libtunepimp 
BuildRequires: libmusicbrainz >= 2.1
(hence the dependancy of this bug report on bug #145960).

Comment 4 Rex Dieter 2005-03-15 18:54:51 UTC
Besides, this lib is (could-be) used by kdemultimedia (see bug #145965), if it
were included in Core.

Comment 5 John (J5) Palmieri 2005-03-28 22:25:55 UTC
Reassigning to kdemultimedia maintainer.  It is up to him if he feels it should
be added. libmusicbrainz has been updated to the latest version.

Comment 6 Rex Dieter 2005-03-29 12:45:42 UTC
Reopening... don't think you meant to close while re-assigning.

Comment 7 Rex Dieter 2006-02-22 15:46:09 UTC
FYI, libtunepimp is in Extras now.


Note You need to log in before you can comment on or make changes to this bug.